RubyGems Navigation menu

editstore 2.0.4

The editstore gem is a Rails engine, including all models and migrations needed to connect to the editstore database for caching descriptive metadata edits. Editstore 2.x is compatible with Rails 4.y. Edistore 1.x is comptaible with Rails 3.y.

Versionen:

  1. 2.0.4 - June 10, 2019 (13 KB)
  2. 2.0.3 - May 12, 2015 (13 KB)
  3. 2.0.2 - May 11, 2015 (13 KB)
  4. 2.0.1 - September 17, 2014 (13 KB)
  5. 2.0.0 - September 08, 2014 (13 KB)
Zeige alle Versionen (9 total)

Runtime Abhängigkeiten (2):

  • druid-tools >= 0.2.0
  • rails >= 4.1
  • Development Abhängigkeiten (4):

    Besitzer:

    Autoren:

    • Peter Mangiafico

    SHA 256-Prüfsumme:

    2cd8b5ed03dbf7eddc004e0b7bf5140c45ceecdf071bc2da52513a523ff380f1

    Downloads insgesamt 13.751

    Für diese Version 1.420

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Links: